# Generated by Django 4.0.6 on 2022-08-09 16:50

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('companys', '0004_remove_company_is_private'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='company',
            name='projects',
        ),
        migrations.RemoveField(
            model_name='company',
            name='employees',
        ),
        migrations.AddField(
            model_name='company',
            name='employees',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.PROTECT, related_name='company', to=settings.AUTH_USER_MODEL),
        ),
    ]
